On Balance Volume

- « trader_natr

- trader_plus_di »

- PHP Manual
- Trader Functions
- On Balance Volume

# trader_obv

(PECL trader >= 0.2.0)

trader_obv — On Balance Volume

### Description

trader_obv(array `$real`, array `$volume`): array

### Parameters

`real`

  Array of real values.

`volume`

  Volume traded, array of real values.

### Return Values

Returns an array with calculated data or false on failure.